#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^department_ledger/data/$', department_ledger_list),
    url(r'^department_ledger/export/$', department_ledger_export),
)